Subject: [tsvwg] [Technical Errata Reported] RFC6335 (3813)

From: RFC Errata System <[email-masked]>
Date: Fri, 29 Nov 2013 10:44:03 -0800 (PST)

The following errata report has been submitted for RFC6335,
"Internet Assigned Numbers Authority (IANA) Procedures for the Management of the Service Name and Transport Protocol Port Number Registry".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6335&eid=3813

--------------------------------------
Type: Technical
Reported by: Gorry Fairhurst <[email-masked]>

Section: 2.2

Original Text
-------------
All standards assigned Service Codes, including
all values assigned by IANA, are required to use a value that may be
represented using a subset of the ASCII character set.

Corrected Text
--------------
Requests for a Service Code in the IANA Considerations section of a
Standards-Track specification are to be assigned from the
Specifications-Required portion of the Service Code registry.
These assignments are required to use a value that may be
represented using a subset of the ASCII character set (see section 5).

Notes
-----
RFC 5595 did not clearly specify the intended update to RFC 4340.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6335 (draft-ietf-tsvwg-iana-ports-10)
--------------------------------------
Title               : Internet Assigned Numbers Authority (IANA) Procedures for the Management of the Service Name and Transport Protocol Port Number Registry
Publication Date    : August 2011
Author(s)           : M. Cotton, L. Eggert, J. Touch, M. Westerlund, S. Cheshire
Category            : BEST CURRENT PRACTICE
Source              : Transport Area Working Group
Area                : Transport
Stream              : IETF
Verifying Party     : IESG

---

From: [email-masked]
Date: Fri, 29 Nov 2013 18:56:51 -0000

Please disregard this Errata. It is was submitted by mistake. A corrected
entry has replaced this.

Gorry

> "Internet Assigned Numbers Authority (IANA) Procedures for the Management
> of the Service Name and Transport Protocol Port Number Registry".
>
> Title               : Internet Assigned Numbers Authority (IANA)
> Procedures for the Management of the Service Name and Transport Protocol
> Port Number Registry